• caglararli@hotmail.com
  • 05386281520

CVE-2024-26652 | Linux Kernel up to 6.6.21/6.7.9 pds_core auxiliary_device_add double free (995f802abff2/ffda0e962f27/ba18deddd6d5)

Çağlar Arlı      -    12 Views

CVE-2024-26652 | Linux Kernel up to 6.6.21/6.7.9 pds_core auxiliary_device_add double free (995f802abff2/ffda0e962f27/ba18deddd6d5)

A vulnerability was found in Linux Kernel up to 6.6.21/6.7.9 and classified as problematic. This issue affects the function auxiliary_device_add of the component pds_core. The manipulation leads to double free. The identification of this vulnerability is CVE-2024-26652. The attack can only be done within the local network. There is no exploit available. It is recommended to upgrade the affected component.